/*
    Template:       negan
    Theme Name:     Negan Child
    Theme URI:      http://themeforest.net/user/LA-Studio/portfolio?ref=LA-Studio
    Author:         LA Studio
    Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
    Description:    Negan - Clean, Minimal WooCommerce Theme
    Version:        1.0
    Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
    License: 		GNU General Public License
	License URI: 	licence/GPL.txt
    Text Domain:    negan-child
    Domain Path:    /languages/
*/
@font-face {font-family: "LeHavreRoughW01-Primary";
    src: url("//db.onlinewebfonts.com/t/d4bdeed051d827efc6d31d1a66d87b07.eot");
    src: url("//db.onlinewebfonts.com/t/d4bdeed051d827efc6d31d1a66d87b07.eot?#iefix") format("embedded-opentype"),
    url("//db.onlinewebfonts.com/t/d4bdeed051d827efc6d31d1a66d87b07.woff2") format("woff2"),
    url("//db.onlinewebfonts.com/t/d4bdeed051d827efc6d31d1a66d87b07.woff") format("woff"),
    url("//db.onlinewebfonts.com/t/d4bdeed051d827efc6d31d1a66d87b07.ttf") format("truetype"),
    url("//db.onlinewebfonts.com/t/d4bdeed051d827efc6d31d1a66d87b07.svg#LeHavreRoughW01-Primary") format("svg");
}
@font-face {
font-family: 'Gotham Book';
font-style: normal;
font-weight: normal;
src: local('Gotham Book'), url('./assets/fonts/GothamBook.woff') format('woff');
}


@font-face {
font-family: 'Gotham Book Italic';
font-style: normal;
font-weight: normal;
src: local('Gotham Book Italic'), url('./assets/fonts/GothamBookItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Light';
font-style: normal;
font-weight: normal;
src: local('Gotham Light'), url('./assets/fonts/GothamLight.woff') format('woff');
}


@font-face {
font-family: 'Gotham Light Italic';
font-style: normal;
font-weight: normal;
src: local('Gotham Light Italic'), url('./assets/fonts/GothamLightItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Medium';
font-style: normal;
font-weight: normal;
src: local('Gotham Medium'), url('./assets/fonts/GothamMedium.woff') format('woff');
}


@font-face {
font-family: 'Gotham Medium';
font-style: normal;
font-weight: normal;
src: local('Gotham Medium'), url('./assets/fonts/GothamMedium_1.woff') format('woff');
}


@font-face {
font-family: 'Gotham Medium';
font-style: normal;
font-weight: normal;
src: local('Gotham Medium'), url('./assets/fonts/GothamMediumItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Bold';
font-style: normal;
font-weight: normal;
src: local('Gotham Bold'), url('./assets/fonts/GothamBold.woff') format('woff');
}


@font-face {
font-family: 'Gotham Bold';
font-style: normal;
font-weight: normal;
src: local('Gotham Bold'), url('./assets/fonts/Gotham-Bold.woff') format('woff');
}


@font-face {
font-family: 'Gotham Bold Italic';
font-style: normal;
font-weight: normal;
src: local('Gotham Bold Italic'), url('./assets/fonts/GothamBoldItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Black Regular';
font-style: normal;
font-weight: normal;
src: local('Gotham Black Regular'), url('./assets/fonts/Gotham-Black.woff') format('woff');
}


@font-face {
font-family: 'Gotham Light Regular';
font-style: normal;
font-weight: normal;
src: local('Gotham Light Regular'), url('./assets/fonts/Gotham-Light.woff') format('woff');
}


@font-face {
font-family: 'Gotham Thin Regular';
font-style: normal;
font-weight: normal;
src: local('Gotham Thin Regular'), url('./assets/fonts/Gotham-Thin.woff') format('woff');
}


@font-face {
font-family: 'Gotham XLight Regular';
font-style: normal;
font-weight: normal;
src: local('Gotham XLight Regular'), url('./assets/fonts/Gotham-XLight.woff') format('woff');
}


@font-face {
font-family: 'Gotham Book Italic';
font-style: normal;
font-weight: normal;
src: local('Gotham Book Italic'), url('./assets/fonts/Gotham-BookItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Thin Italic';
font-style: normal;
font-weight: normal;
src: local('Gotham Thin Italic'), url('./assets/fonts/Gotham-ThinItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Ultra Italic';
font-style: normal;
font-weight: normal;
src: local('Gotham Ultra Italic'), url('./assets/fonts/Gotham-UltraItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham XLight Italic';
font-style: normal;
font-weight: normal;
src: local('Gotham XLight Italic'), url('./assets/fonts/Gotham-XLightItalic.woff') format('woff');
}
@font-face {font-family: "ThirstyRoughReg";
  src: url("./assets/fonts/e8a8458e86515629de2b8e67f320f72d.woff");

}
	.just-mobile{display:none;}
	.no-mobile {display:block;}
.thirsty{font-family: "ThirstyRoughReg"!important;}
.site-header .site-branding img {
    max-height: 160px;
    background: #000;
    padding: 20px;
    border-radius: 50%;
	margin-left: 40px;
}
.la_com_action--dropdownmenu-text:first-child, .la_com_action--linktext:first-child, .la_com_action--link:first-child, .la_com_action--text:first-child {
    margin-left: 20px;
}
.site-main-nav .main-menu > li > a {
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 15px;
	line-height:50px;}
.site-main-nav .main-menu > li > a:after {
    height: 1px;
	bottom: 15px;}
.site-footer .menu li {
    float: left;
    margin-left: 25px;
}
#menu-footer-useful-link  {
    position: relative;
    margin: 0 auto;
    width: 100%;
    max-width: 560px;
}
.site-header .header-main {
    position: relative;
    border-bottom: 1px solid;
    border-top: 1px solid;
	box-sizing:border-box;
    height: 62px;
	    margin-top: 10px;
}
.social-media-link.style-circle a:hover {color:#343538; border:1px solid #343538; box-sizing:border-box;}
.sticky--unpinned .header-main, .sticky--pinned .header-main {
    border-bottom: 0px solid;
	border-top: 0px solid;}
.sticky--unpinned .site-branding img, .sticky--pinned .site-branding img {top:90%;}
.home .site-header .header-main {
	border-bottom: 0px solid;
    border-top: 0px solid;
}
.btn-backtotop:hover {color:#343538; border:1px solid #343538;  box-sizing:border-box;}

.site-header .header-middle {
    padding-top: 0px;
    padding-bottom: 0px;
}
.bottom-text-margin .banner--info {bottom: 0px;}
.bottom-text-margin:hover .banner--info {
  bottom: 0% !important;
}
.site-footer .menu li, .site-footer .widget {
    margin-bottom: 5px; color:#ffffff!important;
}
.footer-top {padding-top:25px !important}
.negan-body.page-title-vhide .site-main {
    border-top: 0px solid #e8e8e8;
}
.page-template-default .page-content {
    max-width: 1000px;
    margin: 0 auto;
}
.page-id-1255 .heading-with-line  {
    width: 100%;
}
.page-id-1255 .la-separator {    width: 33%;}
.page-id-1255 .heading-with-line .subheading-tag {width: 23%;}
.round-btn-class span {
    text-align: center;
    position: absolute;
    display: inline-block;
    vertical-align: middle;
    margin-left: -39px;
    margin-top: 20px;
    max-width: 80px;
    line-height: 18px;
    font-size: 18px;
}
.round-btn-class {
    width: 100px;
    border-radius: 50px;
    height: 100px;
    background: #a13125;
}
.round-btn-class:hover {
	color:#a13125;
	border:2px solid #a13125;
}
.round-btn-class2 span {
    text-align: center;
    position: absolute;
    display: inline-block;
    vertical-align: middle;
    margin-left: -65px;
    margin-top: 35px;
    max-width: 130px;
    line-height: 18px;
    font-size: 14px;
}
.round-btn-class2 {
    width: 150px;
    border-radius: 75px;
    height: 150px;
    background: #a13125;
	border-width: 2px;
    border-style: outset;
    border-color: #6c8296;
    border-image: initial;
}
.round-btn-class2:hover {
	color:#a13125;
	border:2px solid #a13125;
}
.round-btn-class3 span {
    text-align: center;
    position: absolute;
    display: inline-block;
    vertical-align: middle;
    margin-left: -65px;
    margin-top: 35px;
    max-width: 130px;
    line-height: 18px;
    font-size: 14px;
}
.round-btn-class3 {
    width: 150px;
    border-radius: 75px;
    height: 150px;
    background: #a13125;
	border-width: 2px;
    border-style: outset;
    border-color: #6c8296;
    border-image: initial;
}
.round-btn-class3:hover {
	color:#a13125;
	border:2px solid #a13125;
}
.round-btn-class4 span {
    text-align: center;
    position: absolute;
    display: inline-block;
    vertical-align: middle;
    margin-left: -65px;
    margin-top: 35px;
    max-width: 130px;
    line-height: 18px;
    font-size: 14px;
}
.round-btn-class4 {
    width: 150px;
    border-radius: 75px;
    height: 150px;
    background: #a13125;
	border-width: 2px;
    border-style: outset;
    border-color: #6c8296;
    border-image: initial;
}
.round-btn-class4:hover {
	color:#a13125;
	border:2px solid #a13125;
}
.page-id-1267 .vc_btn3-container.vc_btn3-left {
    display: none !important;
}
.mega-menu > li {
    padding: 0 0px;
}
@media screen and (max-width: 768px) { 
	.social-icon1 > .vc_column-inner > .wpb_wrapper > .m-large > .vc_icon_element-inner {
    width: 6.2em !important;
    height: 6.2em !important;
}
.social-icon1 > .vc_column-inner > .wpb_wrapper > .m-large > .vc_icon_element-inner > .vc_icon_element-icon
{
    font-size: 4em !important;
}
	.page-child .vc_btn3.vc_btn3-size-md {width: 60%;}
	.sticky--unpinned .site-branding img, .sticky--pinned .site-branding img {top:50%;}
	.just-mobile{display:block;}
	.no-mobile {display:none !important;}
	.site-header-top {display:none;} 
	.heading1 {font-size: 14px;}
	.no-display1 {display:none;}
.page-id-1255 .heading-with-line .subheading-tag {
    width: 100%;
    margin: 0 auto;
    border-bottom: 2px solid;
}
.site-footer .menu li {
    float: none;
    margin-left: 0px;
	text-align:center;
}
.text-right {
    text-align: center;
}

.social-icon1 {
    display: flex;
    width: 33%;
}

.social-column1 {
    width: auto;
}
	.textwidget .style-circle {text-align:center;}
}
.button1 {
  font-size: 1em;
  font-weight: bold;
  color: white;
    border: 2px solid white !important;
    background: #000 !important;
    outline: solid #000 1px;
    padding: 0.9em 1em !important;
}
.site-header .header-right {padding-top: 7px;}
.page-id-1551 .la-banner-box .banner--info, .page-id-1441 .la-banner-box .banner--info {
    background: #000000bf;
    width: 100%;
    left: 0px;
    bottom: 0px;
}
.xbox {padding: 5px 35px;
background: #fff;
display: inline-block;
border: 4px solid #a13125;
margin-bottom: 20px;}
.xtra:before {content:'';
background: url(/wp-content/uploads/2019/03/Star1.png);
	width:19px;
	height:20px;
	display:inline-block;
	margin-right:15px;}
.xtra:after {content:'';
background: url(/wp-content/uploads/2019/03/Star1.png);
	width:19px;
	height:20px;
	display:inline-block;
	margin-left:15px;}
.xtra {font-family: "ThirstyRoughReg"; font-weight: 400;}
.xtra h4 {    display: inline-block;
    font-size: 32px;font-family: "ThirstyRoughReg"; font-weight: 400;}
.xtra1:before {content:'';
background: url(/wp-content/uploads/2019/03/Diamond1.png);
	width: 20px;
height: 10px;
display: inline-block;
margin-right: 15px;
vertical-align: middle;}
.xtra1:after {content:'';
background: url(/wp-content/uploads/2019/03/Diamond1.png);
	width: 20px;
height: 10px;
display: inline-block;
margin-left: 15px;
vertical-align: middle;}
.xtra1 h4 {    display: inline-block;
    font-size: 32px;font-family: "ThirstyRoughReg"; font-weight: 400;}
.home .wpb_content_element{
    margin-bottom: 0px;
}
.vc_custom_1551718390055 > .vc_column_container > .vc_column-inner > .wpb_wrapper > .x-large > .vc_icon_element-inner > .vc_icon_element-icon {font-size:100px !important;}

.locations-text p {font-family:Josefin Slab !important; font-size:14px !important; line-height:16px; color:#010101; font-weight:600; margin-top:-5px; margin-bottom: 25px;}
.locations-text h3 {font-family:LeHavreRoughW01-Primary !important; font-weight: 500;
color: #010101;
font-size: 21px;}
.locations-text a:hover{color: #800000 !important;}